<configs>
 	<append xpath="/items">
		<item name="handTraderKnife">
			<property name="Extends" value="meleeHandZombie01"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action0">
				<property name="DamageEntity" value="40"/>
				<property name="DamageBlock" value="40"/>
				<property name="Range" value="1.3"/>
				<property name="Sphere" value=".3"/>
				<property name="Sound_start" value="swoosh" />
				<property name="Buff" value="criticalBlunt,injuryStunned,injurySprainedLeg" />
				<property name="Buff_chance" value="0.3,0.1,0.1" /> 
				<property name="DamageBonus.head" value="5" />
			</property>
		</item>	
		<item name="handTraderRifle">
			<property name="Extends" value="meleeHandZombie01"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action0">
				<property name="DamageEntity" value="50"/>
				<property name="DamageBlock" value="30"/>
				<property name="Range" value="1.8"/>
				<property name="Sphere" value=".5"/>
				<property name="Sound_start" value="swoosh" />
				<property name="Buff" value="criticalBlunt,injuryStunned,injurySprainedLeg" />
				<property name="Buff_chance" value="0.3,0.1,0.1" /> 
				<property name="DamageBonus.head" value="5" />
			</property>
			<property class="Action1"> 
				<property name="Class" value="Vomit"/>
				<property name="Delay" value="0"/> 
				<property name="Range" value="200"/>
				<property name="Infinite_ammo" value="true"/>
				<property name="Magazine_items" value="ammoProjectilePlasma"/>
				<property name="Reload_time" value="0"/>
				<property name="Sound_start" value="blunderbuss_fire"/>
				<property name="Sound_repeat" value=""/>
				<property name="Sound_end" value=""/>
				<property name="Sound_empty" value=""/>
				<property name="Sound_reload" value=""/>
<!--				<property name="Buff" value="buffShocked"/> -->
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageFalloffRange" operation="base_set" value="150"/>
				<passive_effect name="MaxRange" operation="base_set" value="200"/>
				<passive_effect name="MagazineSize" operation="base_set" value="1"/>
				<passive_effect name="SpreadDegreesVertical" operation="base_set" value="1"/>
				<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="1"/>
			</effect_group>
		</item>
		<item name="handTraderShotgun">
			<property name="Extends" value="meleeHandZombie01"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action0">
				<property name="DamageEntity" value="50"/>
				<property name="DamageBlock" value="30"/>
				<property name="Range" value="1.5"/>
				<property name="Sphere" value=".5"/>
				<property name="Sound_start" value="swoosh" />
				<property name="Buff" value="criticalBlunt,injuryStunned,injurySprainedLeg" />
				<property name="Buff_chance" value="0.3,0.1,0.1" /> 
				<property name="DamageBonus.head" value="5" />
			</property>
			<property class="Action1"> 
				<property name="Class" value="Vomit"/>
				<property name="Delay" value="0"/> 
				<property name="Range" value="50"/>
				<property name="Infinite_ammo" value="true"/>
				<property name="Magazine_items" value="ammoProjectileSlug"/>
				<property name="Reload_time" value="0"/>
				<property name="Sound_start" value="pump_shotgun_fire"/>
				<property name="Sound_repeat" value=""/>
				<property name="Sound_end" value=""/>
				<property name="Sound_empty" value=""/>
				<property name="Sound_reload" value=""/>
				<property name="Particles_muzzle_fire" value="nozzleflash_shotgun"/>
				<property name="Particles_muzzle_smoke" value="nozzlesmokeuzi"/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageFalloffRange" operation="base_set" value="50"/>
				<passive_effect name="MaxRange" operation="base_set" value="50"/>
				<passive_effect name="MagazineSize" operation="base_set" value="1,2"/>
				<passive_effect name="SpreadDegreesVertical" operation="base_set" value="1"/>
				<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="1"/>
			</effect_group>
		</item>		
		<item name="handTraderPistol">
			<property name="Extends" value="meleeHandZombie01"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action0">
				<property name="DamageEntity" value="50"/>
				<property name="DamageBlock" value="30"/>
				<property name="Range" value="1.3"/>
				<property name="Sphere" value=".5"/>
				<property name="Sound_start" value="swoosh" />
				<property name="Buff" value="criticalBlunt,injuryStunned,injurySprainedLeg" />
				<property name="Buff_chance" value="0.3,0.1,0.1" /> 
				<property name="DamageBonus.head" value="5" />
			</property>
			<property class="Action1"> 
				<property name="Class" value="Vomit"/>
				<property name="Delay" value="0"/> 
				<property name="Range" value="100"/>
				<property name="Infinite_ammo" value="true"/>
				<property name="Magazine_items" value="ammoProjectilePistol"/>
				<property name="Reload_time" value="0"/>
				<property name="Sound_start" value="Pistol_Fire"/>
				<property name="Sound_repeat" value=""/>
				<property name="Sound_end" value=""/>
				<property name="Sound_empty" value=""/>
				<property name="Sound_reload" value=""/>
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageFalloffRange" operation="base_set" value="80"/>
				<passive_effect name="MaxRange" operation="base_set" value="100"/>
				<passive_effect name="MagazineSize" operation="base_set" value="1,3"/>
				<passive_effect name="SpreadDegreesVertical" operation="base_set" value="1"/>
				<passive_effect name="SpreadDegreesHorizontal" operation="base_set" value="1"/>
			</effect_group>

		</item>		
		<item name="ammoProjectilePlasma">
			<property name="Meshfile" value="#@modfolder:Resources/XythAmmo.unity3d?GreenEnergyAmmoLg_X" />
			<property name="Material" value="Morganic"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action1">
				<property name="Class" value="Projectile"/>
				<property name="DamageEntity" value="200"/>
				<property name="DamageBlock" value="100"/>
				<property name="Explosion.ParticleIndex" value="7"/>
				<property name="Velocity" value="25"/>
				<property name="FlyTime" value="2"/>
				<property name="LifeTime" value="4"/>
				<property name="CollisionRadius" value="1.0"/>
				<property name="DamageBonus.earth" value="0"/>	
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="0" tags="earth"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="2" tags="metal"/>
			</effect_group>

		</item> 
		<item name="ammoProjectileSlug">
			<property name="Meshfile" value="#@modfolder:Resources/XythAmmo.unity3d?SlugAmmo_X" />
<!--			<property name="Meshfile" value="#@modfolder:Resources/GreenEnergyAmmo.unity3d?GreenEnergyAmmoSm_X" /> -->
			<property name="Material" value="Mbrass"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action1">
				<property name="Class" value="Projectile"/>
				<property name="DamageEntity" value="300"/>
				<property name="DamageBlock" value="150"/>
				<property name="Explosion.ParticleIndex" value="1"/>
				<property name="Velocity" value="30"/>
				<property name="FlyTime" value="2"/>
				<property name="LifeTime" value="4"/>
				<property name="CollisionRadius" value=".75"/>
				<property name="DamageBonus.earth" value="0"/>	
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="0" tags="earth"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="2" tags="metal"/>
			</effect_group>
 		</item>		
		<item name="ammoProjectilePistol">
			<property name="Meshfile" value="#@modfolder:Resources/XythAmmo.unity3d?SlugAmmo_X" />
			<property name="Material" value="Mbrass"/>
			<property name="CreativeMode" value="None"/>
			<property class="Action1">
				<property name="Class" value="Projectile"/>
				<property name="DamageEntity" value="75"/>
				<property name="DamageBlock" value="30"/>
				<property name="Explosion.ParticleIndex" value="0"/>
				<property name="Velocity" value="30"/>
				<property name="FlyTime" value="2"/>
				<property name="LifeTime" value="4"/>
				<property name="CollisionRadius" value=".5"/>
				<property name="DamageBonus.earth" value="0"/>	
			</property>
			<effect_group name="Base Effects">
				<passive_effect name="ModSlots" operation="base_set" value="0"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="0" tags="earth"/>
				<passive_effect name="DamageModifier" operation="perc_set" value="2" tags="metal"/>
			</effect_group>
 		</item>
	</append>	  
</configs>